From: <a href="/blend/av.cgi?id=911">Inflatable Sushi</a><BR>
Date: 17 August 2002<P>

how embarassing<BR>
my first submission to the blender of love<BR>
and i make mistake<BR>
<a href="/blend/wv.cgi?id=2002.08.17.04.55.29240">Mission: Stardust</a><BR>
apologies to mann and mccoy<BR>
my life with the thrill kill kult (from HIT & RUN HOLIDAY)<BR>
that piece is actually entitled<BR>
        HOT BLOOD RISIN' <BR>
                     (go figure)<BR>
<BR>
dontcha hate it when someone uses that heinous word... "ENTITLED"<BR>
<BR>
IS
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 17 August 2002<P>

RennieLorca~No, thank you. I'm flattered that my poem brought up happy memories of holding hands. :-)<BR>
<BR>
Take care and all that I-Wanna-Hold-Your-Hand stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 August 2002<P>

Dear angieubaldo,<BR>
I keep going back to read your t-shirt work ... drawn to it, actually. I like it. Makes me think back to shirts/guys I have known. Good piece. Hope you write the rest of the story . :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 August 2002<P>

Hey gang, try to keep the conversation here and not turn the survey question into too much of a dialog, ok?  (I mean it's fine to frame your response as a response to previous responses, but let's keep it to one response per person and keep any stirred-up conversation here on the board.)
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 17 August 2002<P>

lol sorry Kirk my bust...  i be good k?  just not the whipping with wet noodles k....  whipping ok just not the noodles please? well unless its kraft mac and cheese but anything less.....<BR>
<BR>
lol sorry kirk <BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 August 2002<P>

okay, Kirk ... on romance and eroticism .. sublimated? Romance is when my fella gives me chocolate ... eroticism is when I decide to wear it for him ..... Rennie
<HR>